# CreateDatabaseParam

Package io.milvus.param.collection

## Class CreateDatabaseParam

- java.lang.Object
- - io.milvus.param.collection.CreateDatabaseParam

    public class CreateDatabaseParam
    extends java.lang.Object

Parameters for `createDatabase` interface.

### Nested Class Summary

Nested Classes
`static class` `CreateDatabaseParam.Builder` Builder for `CreateDatabaseParam` class.

### Method Summary

All Methods Static Methods Instance Methods Concrete Methods
`static CreateDatabaseParam.Builder` `newBuilder()`
`java.lang.String` `toString()` Constructs a `String` by `CreateDatabaseParam` instance.

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Method Detail

#### newBuilder

    public static CreateDatabaseParam.Builder newBuilder()

#### toString

    public java.lang.String toString()

Constructs a `String` by `CreateDatabaseParam` instance.

Overrides:
  `toString` in class `java.lang.Object`
Returns:
  `String`